function comb(x,y,linetype)
%COMB	Plot discrete sequence data.
%	COMB(Y) plots the data sequence Y as stems from the x-axis
%	terminated with circles for the data value.
%	COMB(X,Y) plots the data sequence Y at the values specified
%	in X.
%	There is an optional final string argument to specify a line-type
%	for the stems of the data sequence.  E.g. COMB(X,Y,'-.') or
%	COMB(Y,':').

%	Copyright (c) 1984-94 by The MathWorks, Inc.
%       $Revision: 1.11 $  $Date: 1994/01/25 17:58:53 $

disp('This usage of comb(...) is obsolete and will be eliminated')
disp('in future versions. Please use stem(...) instead.')
if nargin == 1
	stem(x);
elseif nargin == 2
	stem(x,y);
elseif nargin == 3
	stem(x,y,linetype);
end

